.plus_minus_page_id {
  float:right;
  width: 120px;
  margin-bottom: 25px;
  padding:0;
}
.plus_minus_container_page_id {
  width: 100%;
}
.plus-minus-input-page-id {
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}
.plus-minus-input-page-id .input-group-field-page-id {
  text-align: center;
  margin-left: 0.0rem;
  margin-right: 0.0rem;
  padding: 0.0rem;
  width:100%;
  border-top: 0px solid #7f7bff;
  border-bottom: 0px solid #7f7bff;
  border-left: 0px solid #7f7bff;
  border-right: 0px solid #7f7bff;
  border-radius:0!important;
  font-size:14px;
}
.plus-minus-input-page-id .input-group-field-page-id::-webkit-inner-spin-button,
.plus-minus-input-page-id .input-group-field-page-id::-webkit-outer-spin-button {
  -webkit-appearance: none;
  appearance: none;
}
.plus-minus-input-page-id .input-group-button-page-id .circle {
  border-radius: 20px;
  padding: 0.70em 1em;
  cursor:pointer;
  font-size:13px;
}
.input-group-page-id {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}
.input-group-button-page-id {
  padding-top: 0;
  padding-bottom: 0;
  text-align: center;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
}
.button.hollow-page-id {
  border: 1px solid #7f7bff;
  color: #000;
}
.button.hollow-page-id, .button.hollow-page-id:hover, .button.hollow-page-id:focus {
  background-color: transparent;
}
.button.hollow-page-id:hover, .button.hollow-page-id:focus {
  border-color: #000;
  color: #000;
}
